<%= render 'share/option_status' %>
<div class="row">
     <div class=" col-sm-offset-4 col-lg-offset-5 show-header">
        <%= link_to 'PHOTO', feed_photos_path, class: "btn btn-lg btn-option btn-option-click" %> 
        <%= link_to 'ALBUM', feed_albums_path, class: "btn btn-lg btn-option"%> 
    </div>
</div>
<!--Start container -->
<%= render 'list_photos', photos: @photo_manage  %>
<!--End container-->
